/* Variable setup */
:root {
    /*-----------Responsive Panel Variables----------------*/
    --push-left: 0px;
    --push-right: 100px;
    --footer-height: 50px;

    /*--------------------Dark Theme Variables (default)--------------------*/
    --foreground-color-1: #d6deeb;
    --background-color-1: #011627;

    --foreground-color-2: #4373c2;
    --background-color-2: #0b253a;

    --foreground-color-e: #7e57c2;
    --background-color-e: #5f7e97;

    --border-color-1: #234d70;
    --border-color-e: #4373c2;

    --background-dark-button: #011627;
    --background-light-button: #0b253a;

    --transparent-overlay: rgba(251, 251, 251, 0.7); /* RGB of Light Theme bg1 at 0.7 alpha*/

    --code-builtin: #82aaff;
    --code-comment: #4b6479;
    --code-comment-delimiter: #4b6479;
    --code-constant: #f78c6c;
    --code-function-name: #82aaff;
    --code-keyword: #c792ea;
    --code-string: #ecc48d;
    --code-variable-name: #addb67;
}

/*--------------------Light Theme Variables--------------------*/
.light {
    --foreground-color-1: #403f53;
    --background-color-1: #fbfbfb;

    --foreground-color-2: #90a7b2;
    --background-color-2: #e0e0e0;

    --foreground-color-e: #994cc3;
    --background-color-e: #d3e8f8;

    --border-color-1: #cccccc;
    --border-color-e: #93a1a1;

    --background-dark-button: #e0e0e0;
    --background-light-button: #fbfbfb;

    --transparent-overlay: rgba(1, 22, 39, 0.7); /* RGB of Dark Theme bg1 at 0.7 alpha*/

    --code-builtin: #4876d6;
    --code-comment: #989fb1;
    --code-comment-delimiter: #989fb1;
    --code-constant: #aa0982;
    --code-function-name: #994cc3;
    --code-keyword: #994cc3;
    --code-string: #c96765;
    --code-variable-name: #4876d6;
}

body[data-theme="light"] {
    --foreground-color-1: var(--light-theme-foreground-color-1);
    --background-color-1: var(--light-theme-background-color-1);
    --foreground-color-2: var(--light-theme-foreground-color-2);
    --background-color-2: var(--light-theme-background-color-2);
    --foreground-color-e: var(--light-theme-foreground-color-e);
    --background-color-e: var(--light-theme-background-color-e);
    --border-color-1: var(--light-theme-border-color-1);
    --border-color-e: var(--light-theme-border-color-e);
    --code-builtin: var(--light-theme-code-builtin);
    --code-comment: var(--light-theme-code-comment);
    --code-comment-delimiter: var(--light-theme-code-comment-delimiter);
    --code-constant: var(--light-theme-code-constant);
    --code-function-name: var(--light-theme-code-function-name);
    --code-keyword: var(--light-theme-code-keyword);
    --code-string: var(--light-theme-code-string);
    --code-variable-name: var(--light-theme-code-variable-name);
}


/*-------------- Panel Default Width Setup ---------------*/
.right-adjust {
    --push-left: 420px;
}

.left-adjust {
    --push-right: 300px;
}

/*------------------- Page layout --------------------------*/

i,
span {
    display: inline-block;
    text-align: center;
}

body {
    overflow-x: hidden;
    margin: 0;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#contentWrapper {
    position: absolute;
    left: var(--push-right);
    width: calc(100% - var(--push-left) - var(--push-right));
    height: calc(100vh - var(--footer-height));
    top: 0;
    right: 0;
    padding: 10px;
    transition: all 0.3s;
}

.org-svg {
    width: 100%;
}

.overlay {
    display: none;
    transition: all 0.3s;
}

.sidebar {
    position: fixed;
}

#left-sidebar {
    left: 0;
    top: 0;
    width: var(--push-right);
    height: calc(100vh - var(--footer-height));
    transition: all 0.3s;
    overflow-y: auto;
}

#right-sidebar {
    top: 0;
    right: 0;
    width: calc(var(--push-left)); /* Puts small margin to right of screen*/
    height: calc(100vh - var(--footer-height));
    transition: all 0.3s;
    z-index: 99;
    overflow-y: auto;
}

#left-sidebar .home-dropdown,
#left-sidebar .contact-dropdown {
    display: none;
}

#left-sidebar.active .home-dropdown,
#left-sidebar.active .contact-dropdown {
    display: block;
}

#left-sidebar.active .sidebar-header,
#left-sidebar.active .search {
    display: none;
}

#left-sidebar ul li a {
    text-align: left;
}

#left-sidebar.active ul li a {
    text-align: center;
    padding: 10px;
    font-size: 1em;
}

#left-sidebar.active ul li a i {
    display: block;
    margin-bottom: 5px;
    font-size: 1.3em;
}

#left-sidebar.active ul ul a {
    padding: 10px !important;
}

#left-sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

#left-sidebar ul li a {
    padding: 10px;
    font-size: 1em;
    display: block;
}

.sidebar ul li a {
    display: block;
}

#right-sidebar ul li a {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 1em;
    display: block;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
}

/*-------------------- Most recent prod style -------------------------------*/

header {
    margin-top: 0.5em;
    margin-bottom: 1.0em;
}

.title {
    font-size: 2.5rem;
    text-align: center;
}

.subtitle {
    font-size: 1.75rem;
    text-align: center;
}

.content {
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.footdef sup {
    font-size: 1rem;
    top: 0em;
}

.footpara {
    display: inline;
}

#toc {
    max-height: 20%;
}

.toc-box {
    overflow: auto;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

.comment-box {
    overflow: auto;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

.tocify {
    margin-left: 0%;
    margin-right: 0%;
}

#banner {
    font-size: 1.2rem;
    padding: 0;
    margin: 0;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

.attribution {
    font-size: 1.0rem;
    max-height: 30%;
    padding: 0;
    margin: 0;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

footer {
    height: var(--footer-height);
    width: 100%;
    bottom: 0;
    padding: 5px;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

#full-footer {
    display: flex;
}

#mini-footer {
    display: none;
}

.copyleft {
    display:inline-block;
    transform: rotateY(180deg);
}

.side-header {
    position: sticky;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

.theme-buttons {
    font-size: 1.5em;
    border: none;
}

.button {
    padding: 0;
    border: none;
    margin-left: 0%;
    margin-right: 0%;
}

.bc-button-row {
    margin-top: 1.0em;
    margin-bottom: 1.0em;
}

.search {
    width: 100%;
    margin: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    position: sticky;
    webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

.search-box {
    padding-left: 0.25em;
    padding-right: 0.25em;
}

.bulletins {
    overflow: auto;
}

#bulletin-frame-lg {
    width: calc(var(--push-right) - 5px);
}

#bulletin-frame-sm {
    width: calc(var(--push-right) - 5px);
}

.securitySubmenu {
    overflow: auto;
}

.form-check {
    padding: 0;
    margin: 0;
}

#commento {
    width: 100%;
    max-height: 100%;
    overflow: auto;
    margin-left: 0%;
    margin-right: 0%;
}

.LATEX {
    overflow: auto;
    margin-bottom: 0.5em;
}

blockquote {
    margin: 1.2em;
    padding: 0.5em 2.0em;
    font-style:italic;
}

table {
    border-collapse: collapse;
    margin-left: 1.2em;
    margin-bottom: 1.5em;
    overflow-x: scroll;
}

table caption {
    caption-side: top;
}

th, td {
    padding: 0.2em;
}

th {
    text-align: center;
}

copyBtn {
    align-self: flex-start;
    text-align: center;
    background: transparent;
    padding: 0.2em;
}

.copyBtn .copy-tooltip {
    visibility: hidden;
    width: 6.0em;
    text-align: center;
    padding: 0.5em 0.2em;
    border-radius: 6px;
    position: absolute;
}

.copyBtn:hover .copy-tooltip {
    visibility: visible;
    position: absolute;
    right: 6%;
}

.org-src-container {
    width: 100%;
    overflow: hidden;
    margin-bottom: 0.25em;
}

.source-block {
    display: grid;
    margin-top: 0.5em;
}

.source-block .org-src-container,
.source-block button{
    grid-row: 1;
    grid-column: 1;
}

.source-block button {
    margin: 1.3em 1.5em auto auto;
    z-index: 1;
}

.source-block .org-src-container label {
    display: block;
    transform: translateY(-0.2em);
    margin-left: 1.2em;
}

.source-block .org-src-container pre:not(:first-child) {
    margin-top: -0.7em;
}

pre {
    padding: 8pt;
    overflow-x: auto;
    margin: 1.2em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

pre.src {
    position: relative;
    padding-top: 0.5em;
}

pre.src:before {
    font-size: 1.15rem;
    font-style: italic;
    font-weight: bold;
    display: none;
    position: absolute;
    top: 0.4em;
    right: 2.5em;
    border: none;
}

pre.src:hover:before {
    display: inline;
}

pre.src-python:before {
    content: "Python3"
}

pre.src-sh:before {
    content: "Bash"
}

p.verse {
    margin: 1.2em;
    padding: 0.5em 2.0em;
    font-style:italic;
}

.listing-number {
    font-weight: bold;
    padding-right: 0.25em;
}

.underline {
    text-decoration: underline;
}


/*---------------------- Media Queries ------------------------------------*/
@media (max-width: 991px) {

    #banner {
        display: none;
    }

    .search-area {
        display: none;
    }

    #full-footer {
        display: none;
    }

    #mini-footer {
        display: flex;
    }

    #contentWrapper {
        position: absolute;
        left: var(--push-right);
        width: calc(100% - var(--push-right));
        height: calc(100vh - var(--footer-height));
        padding: 10px;
        transition: all 0.3s;
    }

    .overlay {
        display: none;
        position: fixed;
        width: 100%;
        height: 100vh;
        background: var(--transparent-overlay);  /* transparent overlay */
        z-index: 10;
        opacity: 0;
        transition: all 0.3s;
    }

    .overlay.active {
        display: block;
        opacity: 1;
        transition: all 0.3s;
    }

    .left-adjust {
        --push-right: 0;
    }

    #left-sidebar {
        width: var(--push-right);
        margin-left: calc(0 - var(--push-right)) !important;
    }

    .right-adjust {
        --push-left: min(80vw, 420px);
    }

    #right-sidebar {
        width: var(--push-left);
        transition: all 0.3s;
    }

    #left-sidebar .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }

    #right-sidebar .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }

    #left-sidebar.active {
        margin-left: 0 !important;
    }

    #right-sidebar.active {
        margin-right: 0 !important;
    }

    .sidebar .sidebar-header h3 {
        display: none;
    }

    .sidebar .sidebar-header strong {
        display: block;
    }

    #left-sidebar ul li a {
        padding: 10px;
    }

    .sidebar ul li a span {
        font-size: 0.85em;
    }

    .sidebar ul li a i {
        margin-right: 0;
        display: block;
        font-size: 1.3em;
    }

    #right-sidebar ul li a {
        padding-top: 0px;
        padding-bottom: 0px;
        font-size: 1em;
        display: block;
    }

    .sidebar {
        margin-left: 0;
    }

    .leftSidebarCollapse span {
        display: none;
    }

    .rightSidebarCollapse span {
        display: none;
    }
}

/*------------------------------------ Colorizing ------------------------------*/

#right-sidebar {
    background: var(--background-color-1);
    border-right: 10px solid var(--background-color-1);
    border-left: 10px solid var(--background-color-1);
}

#left-sidebar {
    border-right: 1px solid var(--border-color-1);
}

.toc-box {
    border: 1px solid var(--border-color-1);
}

.comment-box {
    border: 1px solid var(--border-color-1);
}

.tocify-focus {
    background: var(--background-color-2);
}

.tocify-hover {
    background: var(--background-color-e);
}

body {
    background: var(--background-color-1);
    color: var(--foreground-color-1);
}

h1, h2, h3, h4 {
    color:  var(--foreground-color-e);
}

a {
    color: var(--foreground-color-2);
}

a:hover {
    color: var(--foreground-color-e);
}

.dark-button {
    background: var(--background-dark-button);
}

.light-button {
    background: var(--background-light-button);
}

.theme-buttons:hover {
    background: var(--background-color-e);
}

.content {
    background: var(--background-color-1);
    color: var(--foreground-color-1);
}

#banner {
    background: var(--background-color-2);
    color: var(--foreground-color-1);
}

.box-seperator {
    border-top: 1px solid var(--border-color-1);
}

.button:hover {
    background: var(--background-color-e);
}

.selected-theme {
    background: var(--background-color-e);
}

.attribution {
    background: var(--background-color-2);
    color: var(--foreground-color-1);
}

footer {
    background: var(--background-color-e);
    color: var(--foreground-color-1);
}

.example {
    background: var(--background-color-2);
    color: var(--foreground-color-1);
}

blockquote {
    background: var(--background-color-2);
    border-left: 5px solid var(--border-color-e);
}

table {
    border: 1px solid var(--border-color-1);
}

table td {
    border: 1px solid var(--border-color-1);
}

table th {
    color: var(--foreground-color-2);
    border: 1px solid var(--border-color-e);
}

p.verse {
    background: var(--background-color-e);
    border-left: 5px solid var(--border-color-e);
}


/* Colorization for code blocks */
.src {
    background: var(--background-color-2);
    color: var(--foreground-color-1);
}

pre.src:before {
    color: var(--foreground-color-e);
    background: var(--background-color-2);
}

.copyBtn .copy-tooltip {
    border: 1px solid var(--code-constant);
    color: var(--code-constant);
    background-color: var(--background-color-e);
}

.listing-number {
    color: var(--code-constant);
}

code {
    color: var(--code-constant);
}

.org-builtin {
    color: var(--code-builtin);
}

.org-comment {
    color: var(--code-comment);
}

.org-comment-delimiter {
    color: var(--code-comment-delimiter);
}

.org-constant {
    color: var(--code-constant);
}

.org-function-name {
    color: var(--code-function-name);
}

.org-keyword {
    color: var(--code-keyword);
}

.org-string {
    color: var(--code-string);
}

.org-variable-name {
    color: var(--code-variable-name);
}
